.xxx-images-relink-blocks--bd-tb {
  border-top: 1px solid #e8ecef;
  border-bottom: 1px solid #e8ecef;
}

.xxx-images-relink-blocks--tb {
  border-top: 1px solid #e8ecef;
}

.xxx-images-relink-blocks__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.xxx-images-relink-blocks__item {
  -webkit-transition: color .3s, background-color .3s;
  -o-transition: color .3s, background-color .3s;
  transition: color .3s, background-color .3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px;
  position: relative;
  -webkit-box-flex: 2;
  -ms-flex-positive: 2;
  flex-grow: 2;
}

.xxx-images-relink-blocks__item.xxx-images-relink-blocks__item--text-left .xxx-images-relink-blocks__text {
  text-align: left;
}

.xxx-images-relink-blocks__item:before {
  content: "";
  height: 36px;
  width: 1px;
  background-color: #f1f4f7;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.xxx-images-relink-blocks__item:last-child:after {
  content: "";
  height: 36px;
  width: 1px;
  background-color: #f1f4f7;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--items-ptb-20 .xxx-images-relink-blocks__item {
  padding-top: 20px;
  padding-bottom: 20px;
}

.xxx-images-relink-blocks__item:hover {
  background-color: #f8fbfe;
}

.xxx-images-relink-blocks__item:hover .xxx-images-relink-blocks__text {
  color: #95ce5a;
}

.xxx-images-relink-blocks__item.active {
  background-color: #F8FBFE;
  -webkit-filter: grayscale(0.4);
  filter: grayscale(0.4);
  pointer-events: none;
  cursor: inherit;
}

.xxx-images-relink-blocks__item.active .xxx-images-relink-blocks__text,
.xxx-images-relink-blocks__item.active .xxx-images-relink-blocks__text-mob {
  color: #9299A2;
}

.xxx-images-relink-blocks__img {
  width: 40px;
  height: 40px;
  margin-right: 15px;
}

.xxx-images-relink-blocks__img img {
  width: 100%;
  height: 100%;
}

.xxx-images-relink-blocks__text {
  -webkit-transition: color .25s ease;
  -o-transition: color .25s ease;
  transition: color .25s ease;
  color: #333E50;
  font-size: 16px;
  font-family: "lato black",sans-serif;
  text-align: center;
}

.xxx-images-relink-blocks__text-mob {
  display: none;
}

.xxx-images-relink-blocks--col-3 .xxx-images-relink-blocks__item {
  width: calc(100% / 3);
}

.xxx-images-relink-blocks--credit .xxx-images-relink-blocks__item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.xxx-images-relink-blocks--credit .xxx-images-relink-blocks__img {
  margin-right: 0;
  word-break: break-all;
}
.xxx-images-relink-blocks--credit {
  background: #fff;
}
.xxx-images-relink-blocks--credit .xxx-images-relink-blocks__item:before {
  height: 80%;
}

.xxx-images-relink-blocks--credit .xxx-images-relink-blocks__item:last-child:after {
  height: 80%;
}

.xxx-images-relink-blocks__item--no-active {
  opacity: 0.5;
  background: #f8fbfe;
}

.xxx-images-relink-blocks__item--no-active:hover .xxx-images-relink-blocks__text {
  color: #333e50;
}

.xxx-images-relink-blocks__item.xxx-images-relink-blocks__item--blue {
  background: #55a3ed;
  color: white;
}

.xxx-images-relink-blocks__item.xxx-images-relink-blocks__item--blue .xxx-images-relink-blocks__text {
  color: white;
}

.xxx-images-relink-blocks__item.xxx-images-relink-blocks__item--blue:hover {
  background: #388ec3;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__wrapper {
  display: -ms-grid;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__item {
  border: 1px solid #e8ecef;
  border-radius: 5px;
  padding: 15px;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__text {
  margin-top: 0;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__item:before,
.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles .xxx-images-relink-blocks__item:after {
  content: none;
}


/* versionTiles 1 */
.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__wrapper {
  display: -ms-grid;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__item {
  border: 1px solid #e8ecef;
  border-radius: 5px;
  padding: 20px 15px;
  -webkit-box-pack: initial;
  -ms-flex-pack: initial;
  justify-content: initial;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__item:before,
.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__item:after {
  content: none;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v1 .xxx-images-relink-blocks__text {
  font-size: 18px;
}


/* versionTiles 2 */
.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 {
  padding: 0 30px;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__wrapper {
  display: -ms-grid;
  display: grid;
  grid-gap: 15px;
  -ms-grid-columns: minmax(100px, 1fr) 15px minmax(100px, 1fr) 15px minmax(100px, 1fr) 15px minmax(100px, 1fr) 15px minmax(100px, 1fr) 15px minmax(100px, 1fr);
  grid-template-columns: repeat(6, minmax(100px, 1fr));
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__item {
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: initial;
  gap: 10px;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__item:after,
.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__item:before {
  content: none;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__item:hover {
  background-color: initial;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__item:hover .xxx-images-relink-blocks__img {
  border: 1px solid #e8ecef;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  min-height: 70px;
  background-color: #F1F4F7;
  border: 1px solid #F1F4F7;
  border-radius: 5px;
  margin: initial;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__img img {
  max-width: 40px;
  max-height: 40px;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__img.xxx-images-relink-blocks__img--partners img {
  max-width: 60px;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v2 .xxx-images-relink-blocks__text {
  display: block;
  font-family: "lato", sans-serif;
  text-align: center;
}

/* versionTiles 3 */
.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__wrapper {
  display: -ms-grid;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(265px, 1fr));
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__item {
  border: 1px solid #e8ecef;
  border-radius: 5px;
  padding: 20px 15px;
  -webkit-box-pack: initial;
  -ms-flex-pack: initial;
  justify-content: initial;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__item:before,
.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__item:after {
  content: none;
}

.xxx-images-relink-blocks.xxx-images-relink-blocks--tiles-v3 .xxx-images-relink-blocks__text {
  font-size: 18px;
}